<div>
  <div class="model-details-tabwrapper">
    <div class="md-intro-container spacebetween">
      <h6 class="sectiontitle9">SUPPORTING DOCUMENTS</h6>
    </div>
  </div>
  <div class="table-container">
    <table mat-table [dataSource]="documents">
      <!-- Name Column -->
      <ng-container matColumnDef="name">
        <th mat-header-cell *matHeaderCellDef>Folder/Documents</th>
        <td mat-cell *matCellDef="let element">{{ element.name }}</td>
      </ng-container>

      <!-- Version Column -->
      <ng-container matColumnDef="version">
        <th mat-header-cell *matHeaderCellDef>Version</th>
        <td mat-cell *matCellDef="let element">{{ revisionId }}</td>
      </ng-container>

      <!-- Modified on Column -->
      <ng-container matColumnDef="modified on">
        <th mat-header-cell *matHeaderCellDef>Modified on</th>
        <td mat-cell *matCellDef="let element">
          {{ element.modified | date: "MM/dd/yyyy" }}
        </td>
      </ng-container>

      <!-- action Column -->
      <ng-container matColumnDef="action">
        <th mat-header-cell *matHeaderCellDef>Action</th>
        <td mat-cell *matCellDef="let element"><a></a></td>
      </ng-container>

      <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
      <tr mat-row *matRowDef="let row; columns: displayedColumns"></tr>
    </table>
  </div>
</div>
